---
layout: fr
title: OPENENET-MS01-MoneroSpace-Decentralized-Satellite-Network
author: OPENENET Team
date: April 12, 2025
amount: 30000 Monero
milestones:
- name: Satellite Node Hardware Design & Team Formation
funds: 23.33% (7000 Monero)
done:
status: unfinished
- name: Radiation-Resistant Node Software Development & Compliance Preparation
funds: 26.67% (8000 Monero)
done:
status: unfinished
- name: Satellite Prototype Testing & Spectrum Application
funds: 33.33% (10000 Monero)
done:
status: unfinished
- name: Community Testnet Launch & Initial Deployment
funds: 16.67% (5000 Monero)
done:
status: unfinished
payouts:
- date: September 30, 2025
amount: 7000 Monero
- date: March 31, 2026
amount: 8000 Monero
- date: September 30, 2026
amount: 10000 Monero
- date: March 31, 2027
amount: 5000 Monero
---

## What



### Core Objectives

The MoneroSpace project aims to build a decentralized and censorship - resistant satellite communication network. Leveraging open - source hardware and encryption protocols, it intends to achieve the following goals:

- **Global Unrestricted Access**: Provide Monero transaction channels for areas without terrestrial network coverage (such as oceans and polar regions) and regions under censorship (e.g., Iran, Syria).
- **Physical - Layer Censorship Resistance**: Bypass Internet blockades using low - Earth orbit satellite networks to ensure the independence of transaction broadcasts.
- **Community - Driven Ecosystem Building**: Open - source satellite hardware designs and communication protocols to support third - party autonomous node deployment.



### Technological Innovation Highlights

| Dimension      | Innovation Points                                                                                                                                                                                                                                                                                                                                                                                                                             | Contribution to the Monero Ecosystem                                          |
| -------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------- |
| **Technology** | Adopt a hybrid communication approach of laser and radio frequency, and design radiation - resistant full nodes. The laser communication can provide high - speed data transmission, while the radio frequency communication can ensure stable signal coverage. For node configuration, the radiation - resistant full nodes will be equipped with high - performance processors and redundant storage systems to maintain network stability. | Enhance network redundancy and resist 51% attacks and geographical blockades. |
| **Compliance** | Deploy ground stations in neutral regions and ensure compliance with ITU spectrum regulations. This will involve obtaining necessary licenses and approvals from international regulatory bodies.                                                                                                                                                                                                                                             | Meet data privacy and international telecommunication rules.                  |
| **Economy**    | Implement a mining incentive mechanism for satellite nodes and a transaction fee sharing model. This will encourage more participants to contribute to the network and ensure its long - term sustainability.                                                                                                                                                                                                                                 | Build a sustainable economic model for the decentralized infrastructure.      |



## Who



### Core Team

The current core team is the OPENENET Team. In the future, we will provide detailed information about the team members, including the number of aerospace engineers, blockchain developers, and compliance experts, as well as their relevant experience in the field.



### Past Contributions

We will supplement information about the team's past contributions in related fields, such as whether they have led the development of similar projects or published relevant whitepapers.



## Proposal



### Budget Allocation (Unit: XMR)

| Project                  | Amount | Percentage | Detailed Usage                                                                                                                                                                                                                                                             |
| ------------------------ | ------ | ---------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **Hardware R & D**       | 15000  | 50%        | Purchase 3 satellite prototypes, radiation - resistant chips (such as BAE RAD750), and laser modules. The laser modules will be used for high - speed data transmission between satellites and ground stations.                                                            |
| **Software Development** | 8000   | 27%        | Optimize the Monero node, develop the laser communication protocol, and build an automated testing framework. The optimized Monero node will improve the efficiency and security of transactions, and the laser communication protocol will ensure reliable data transfer. |
| **Compliance Audit**     | 4000   | 13%        | Apply for ITU spectrum for 3 satellites, register orbits with FCC, and obtain GDPR data compliance certification. This will ensure that the project operates within the legal framework.                                                                                   |
| **Community Operation**  | 2000   | 7%         | Provide incentives for developers (e.g., 0.1 XMR per valid line of code), organize technical seminars (both online and offline), and translate multi - language documentation. This will promote community participation and knowledge sharing.                            |
| **Emergency Reserve**    | 1000   | 3%         | Prepare for unexpected situations such as launch failures and supply chain delays. This reserve will ensure the project's continuity in case of emergencies.                                                                                                               |



### Fund Supervision

- **Multi - Signature Wallet**: Adopt a 3/5 signature mechanism. In the future, we will clarify the specific information of the technical leader, compliance advisor, and community volunteer representatives who will hold the signing rights.
- **Transparent Publicity**: All expenditures will be publicly disclosed on Nextcloud, including scanned invoices and usage descriptions. This will ensure the transparency of fund usage.
- **Audit Mechanism**: Quarterly financial reports will be audited by a third - party institution. During the preparatory period, community representatives will conduct supervision. We will supplement the details of this supervision process in the future.



### Risk Response

| Risk Type           | Response Measures                                                                                                                                                                                     |
| ------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **Technical Risk**  | In case of laser communication interruption, activate the S - band radio frequency backup link. For radiation - resistant chips, use triple - modular redundancy design to ensure system reliability. |
| **Compliance Risk** | Apply for alternative frequency bands (such as Ka - band) and store data locally on servers in Switzerland or Iceland to comply with data privacy regulations.                                        |
| **Funding Risk**    | Open up corporate sponsorship opportunities (e.g., satellite naming rights) and pre - sell node DIY kits to raise additional funds.                                                                   |



### Community Participation Plan

- **Open - Source Collaboration**: The hardware design (under the CERN - OHL protocol) and communication protocol (under the MIT protocol) will be fully open - sourced on Gitea. We will encourage community members to contribute to the project by submitting code and suggesting improvements.
- **Incentive Mechanism**: Provide rewards for code submissions (0.1 XMR per valid line of code) and hardware modifications (0.05% of transaction fees). We will establish a clear application process for these rewards.
- **Transparency Assurance**: Publish development progress on the Monero forum on a weekly basis and hold online Q&A sessions monthly. This will keep the community informed about the project's status.



## Schedule

### 2025

- **April - June**:
- Form the core team, including hiring aerospace engineers, blockchain developers, and compliance experts.
- Conduct initial research on satellite node hardware design, focusing on radiation - resistant components and laser communication modules.
- **July - September**:
- Finalize the satellite node hardware design.
- Start the development of radiation - resistant node software, including the basic framework of the Monero node optimization and the initial version of the laser communication protocol.
- Begin the process of ITU spectrum application for the first satellite.
- **October - December**:
- Build the first satellite prototype.
- Conduct internal testing of the radiation - resistant node software.
- Continue the ITU spectrum application process and start preparing for FCC orbit registration.



### 2026

- **January - March**:
- Optimize the satellite prototype based on the test results.
- Conduct security audits of the radiation - resistant node software.
- Complete the ITU spectrum application for the second satellite.
- **April - June**:
- Start testing the communication between the satellite prototype and the ground station.
- Refine the laser communication protocol based on the test results.
- Begin the GDPR data compliance certification process.
- **July - September**:
- Conduct comprehensive testing of the satellite prototype, including radiation resistance, communication stability, and node performance.
- Complete the ITU spectrum application for the third satellite.
- Prepare for the community testnet launch.
- **October - December**:
- Make final adjustments to the satellite prototype based on the comprehensive test results.
- Finalize the community testnet configuration.
- Complete the FCC orbit registration.



### 2027

- **January - March**:
- Launch the community testnet.
- Monitor the testnet performance and collect feedback from the community.
- Make necessary adjustments to the system based on the feedback.
- **April - onwards**:
- Prepare for the initial deployment of the satellite network.
- Continuously optimize the network based on real - world usage data.

## Conclusion

The MoneroSpace project takes open - source collaboration as its core objective, aiming to fill the gap in Monero's physical - layer censorship resistance. Although we are currently in the stage of pending data refinement and facing many uncertainties, we expect that through a future transparent development process, a community - built incentive mechanism, and solid technical solutions, we are confident in building a decentralized satellite communication infrastructure. We look forward to your support and participation to enable the Monero network to gain new censorship - resistant capabilities in the space dimension!



**Gitea**:https://git.openenet.cn

**NextCloud**:https://cloud.openenet.cn
